displayName: Node.js MongoDB
description: Node.js stack with NPM 8, Node.js 16 and MongoDB 3.6
tags:
  - Node.js
  - NPM
  - Express
  - MongoDB
  - UBI8
icon: /images/type-node.svg
links:
  v2: https://github.com/devspaces-samples/nodejs-mongodb-sample/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/nodejs__nodejs-mongodb-sample/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/nodejs__nodejs-mongodb-sample/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/nodejs__nodejs-mongodb-sample/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/nodejs__nodejs-mongodb-sample/devworkspace-che-code-latest.yaml
